@charset "utf-8";
/* CSS Document*/
body, html  { margin:0 auto; padding:0; font-family: 'Lato', sans-serif; font-size:14px; font-weight:300; height: 100%; }
a { transition-duration: 0.2s; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; text-decoration:none; }
.animado { transition-duration: 0.2s; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; }
div { position:relative; float:left;  }
.contenedor { display: inline-block; width:100%; margin:0; text-align:center; padding: 0; position:relative; }
.centro { display:inline-block; width:1200px; margin:auto; position:relative; text-align:left; float:none; }
.proyimg { position:absolute; width:100%; height:100%; left:-10px; top:-10px; }
.margen { width:100%; height:90px; background:#fff; }
.escritorio { display:inline-block; }
.movil { display:none; }

.btnmenu { color:#7a7d81; font-size:14px; margin:0 60px 0 0; font-weight:500; border-bottom:4px #fff solid; display:inline-block; padding: 0 0 35px 0; }
.btnmenu_on { color:#ffb511; font-size:14px; margin:0 60px 0 0; font-weight:500; border-bottom:4px #ffb511 solid; display:inline-block; padding: 0 0 35px 0; }


.bactivo { padding: 5px 0 0 40px; height:25px; background:url(../img/btn_on.png) no-repeat center left; color:#ffb511; text-transform:uppercase; font-weight:500; font-size:12px; margin: 0 0 35px 0; clear:both; }
.bespera { padding: 5px 0 0 40px; height:25px; background:url(../img/btn_off.png) no-repeat center left; color:#ffb511; text-transform:uppercase; font-weight:500; font-size:12px; margin: 0 0 35px 0; clear:both; cursor:pointer; }
.titulo { color:#ffb511; font-weight:700; font-size:40px; }
.titulo64 { color:#ffb511; font-weight:700; font-size:64px; text-transform:uppercase; line-height:70px; }
.titulo18 { color:#ffb511; font-weight:700; font-size:18px; text-transform:uppercase; line-height:20px; }
.btnpie { color:#fff; }
.btnpie:hover { color:#ffb511; }
.btnopc { background:#e7e7e7; padding:8px 18px; color:#7a7d81; margin: 0 8px; -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.7); -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.7); box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.7); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase; font-weight:700; font-size:14px; }
.btnopc:hover { background:#fc4513; color:#fff; }

.btnopcs { background:#e7e7e7; padding:8px 18px; color:#7a7d81; margin: 0 8px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase; font-weight:700; font-size:14px; }
.btnopcs:hover { background:#fc4513; color:#fff; }

.btnind { position:absolute; left:0; top:0; width:100%; height:100%; cursor:pointer; opacity:0; filter:alpha(opacity=0); transition-duration: 0.2s; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; }
.btnind:hover { opacity:1; filter:alpha(opacity=100); }
.contindustria { width:690px; float:none; margin:auto; padding:100px 0 0 0; text-align:left; color:#fff; font-size:16px;  }

.empresanombre { font-size:60px; }
.ganadologo { width:230px; }
.logocazador { width:300px; }
.avilines { width:298px; }
.pico {  height:461px; text-align:center; }
.ruta { position:absolute; left:75px; top:25px; font-size:12px; color:#fff; }
.contempresa { background:#e7e7e7; text-align:center; padding:65px 0 10px 0; }
.nomempresa { width:600px; float:none; margin:auto; text-align:left; color:#7a7d81; font-size:18px; font-weight:700; line-height:36px; }
.nomempresa80 { width:800px; float:none; margin:auto; text-align:left; color:#7a7d81; font-size:18px; font-weight:700; line-height:36px; }
.nomempresa34 { width:340px; float:none; margin:auto; text-align:left; color:#7a7d81; font-size:18px; font-weight:700; line-height:36px; }
.empresatxt { height:470px; }
.hcien {  height:100%; }
.textoempresa { width:500px; padding:45px 80px 0 0; float:right; font-size:16px; color:#7a7d81; }
.avilogos { width:160px; }

.campo { width:90%; padding:12px 5%; margin: 0 0 10px 0; border:none; color:#7a7d81; font-size:16px; font-family: 'Lato', sans-serif; }
.campo2 { width:90%; padding:12px 5%; margin: 0 0 10px 0; border:none; color:#7a7d81; font-size:16px; height:100px; font-family: 'Lato', sans-serif; }

.btnform { background:#7a7d81; padding:8px 18px; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase; font-weight:700; font-size:14px; }
.btnform:hover { background:#ffb50b; }
.ciclotit { font-size:19; font-weight:700; }
.btnmarcaimga { width: 100%; height: 100%; display: inline-block; }
.btnmarcaimgb { width: 100%; height: 100%; display: none; }
.btnmarcamarco { width: 360px; height: 190px; cursor:pointer; }
.emergentetrans { position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.7); z-index:12345; display:none; }
.emergenteoval { width:940px; height:620px; position:absolute; left:calc(50% - 470px); left:-moz-calc(50% - 470px); top:calc(50% - 310px); top:-moz-calc(50% - 310px); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; overflow:hidden; display: none; }
.marcastextos { padding:50px 0 0 90px; font-size:16px; color:#7a7d81; width:400px; }
.marcastitulos { font-size:24px; font-weight:700; text-transform:uppercase; }
.contlogo { padding:28px 0 0 75px; }
.iniciotxt { float:right; width:320px; padding:75px 80px 0 0; }

.desarrollobg { background:url(../img/ciclobg1600.png) no-repeat center center #e7e7e7;; background-size: 100% 100%; z-index:999; }

@media (max-width:1200px){
.desarrollobg { background:url(../img/ciclobg1600.png) no-repeat center center #e7e7e7;; background-size: cover; }
.centro { width:100% }
}


.mrk18 { width: 1080px; float: none; margin: auto; }
.indbg { background:url(../img/industriasbg1600.png) no-repeat center center; background-size: 100% 100%; z-index:999; position: absolute; left: 0; top: 0px; }
.avicolabg { background: #e7e7e7 url(../img/avicolaimg1600.png) no-repeat left top; background-size: 50% auto; }
.pordicolabg { background: #e7e7e7 url(../img/porcicolaimg1600.png) no-repeat left top; background-size: 50% auto; }
.ganadobg { background: #e7e7e7 url(../img/ganadoimg1600.png) no-repeat left top; background-size: 50% auto; }
.mascotasbg { background: #e7e7e7 url(../img/mascotasimg1600.png) no-repeat left top; background-size: 50% auto; }
.mecanicabg { background: #e7e7e7 url(../img/mecanicaimg1600.png) no-repeat left top; background-size: 50% auto; }
.transportebg { background: #e7e7e7 url(../img/transportesimg1600.png) no-repeat left top; background-size: 50% auto; }
.avicolahead { background:url(../img/avicolabg1600.png) no-repeat center center #e7e7e7; background-size: 100% 100%; z-index:999; }
.porcicolahead { background:url(../img/porcicolabg1600.png) no-repeat center center #e7e7e7; background-size: 100% 100%; z-index:999; }
.ganadohead { background:url(../img/ganadobg1600.png) no-repeat center center #e7e7e7; background-size: 100% 100%; z-index:999; }
.mascotashead { background:url(../img/mascotasbg1600.png) no-repeat center center #e7e7e7; background-size: 100% 100%; z-index:999; }
.mecanicahead { background:url(../img/mecanicabg1600.png) no-repeat center center #e7e7e7; background-size: 100% 100%; z-index:999; }
.transporteshead { background:url(../img/transportesbg1600.png) no-repeat center center #e7e7e7; background-size: 100% 100%; z-index:999; }
.marcashead { background:url(../img/marcasbg1600.png) no-repeat center center; background-size: 100% 100%; z-index:999; }
.marcastxt { width:690px; float:none; margin:auto; padding:130px 0 0 0; text-align:left; color:#fff; font-size:16px; }
.contactohead { background:url(../img/contactobg.png) no-repeat center center #e7e7e7;; background-size: 100% 100%; z-index:999; }
.ciclotxt { float:right; width:330px; text-align:justify; padding: 0 80px 0 0; color:#7a7d81; font-size:17px; }
.ciclomarco { padding: 0 0 0 60px; }

.privacidadhead { background:url(../img/privacidad.png) no-repeat center center; background-size: 100% 100%; z-index:999; }

@media (max-width:1100px){
.ciclotxt { width:calc(100% - 660px); width:-moz-calc(100% - 660px); font-size:16px; }
.imgciclo { width:480px; }
.contactohead { background:url(../img/contactobg.png) no-repeat center center #e7e7e7;; background-size: cover; }
.avicolahead { background:url(../img/avicolabg1600.png) no-repeat center center #e7e7e7; background-size: cover; }
.marcashead { background:url(../img/marcasbg1600.png) no-repeat center center; background-size: cover; }
.porcicolahead { background:url(../img/porcicolabg1600.png) no-repeat center center #e7e7e7; background-size: cover; }
.ganadohead { background:url(../img/ganadobg1600.png) no-repeat center center #e7e7e7; background-size: cover; }
.mascotashead { background:url(../img/mascotasbg1600.png) no-repeat center center #e7e7e7; background-size: cover; }
.mecanicahead { background:url(../img/mecanicabg1600.png) no-repeat center center #e7e7e7; background-size: cover; }
.transporteshead { background:url(../img/transportesbg1600.png) no-repeat center center #e7e7e7; background-size: cover; }
.nomempresa80 { width: 600px; }
.transportebg { background: #e7e7e7 url(../img/transportesimg.png) no-repeat left top; background-size: 40% auto; }
.mecanicabg { background: #e7e7e7 url(../img/mecanicaimg.png) no-repeat left top; background-size: 40% auto; }
.mascotasbg { background: #e7e7e7 url(../img/mascotasimg.png) no-repeat left top; background-size: 40% auto; }
.ganadobg { background: #e7e7e7 url(../img/ganadoimg.png) no-repeat left top; background-size: 40% auto; }
.pordicolabg { background: #e7e7e7 url(../img/porcicolaimg.png) no-repeat left top; background-size: 40% auto; }
.avicolabg { background: #e7e7e7 url(../img/avicolaimg.png) no-repeat left top; background-size: 40% auto; }
.indbg { background:url(../img/industriasbg1600.png) no-repeat center center; background-size: cover; }
.mrk18 { width: 600px; float: none; margin: auto; }
.btnmarcamarco { width: 300px; height: 160px; }
.contlogo { padding: 28px 0 0 25px; }
.btnmenu { margin: 0 40px 0 0; }
.iniciotxt { padding:40px 40px 0 0; }
.btnopc {  padding: 8px 10px; margin: 0 5px; font-size: 13px; }
}
.menucompleto { position: absolute; right:0; bottom:0; }
.menufixed { position:fixed; left:0; top:0; width:100%; height:90px; background:#fff; z-index:9999; text-align:center; -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5); box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5); }
.menufixedabajo { display: none; }
.btnmenumovil { display:none; }
.iniB { background: url(../img/iniciobg1600b.png) no-repeat center center; background-size: 100%; color:#fff; font-size:16px; position: absolute; left: 0; z-index: 666;  }

.botonesempresas2 { display: none; }
.ini87 { width:870px; float:none; margin:auto; padding:80px 0 35px 0; text-align:left; font-size:15px; }
.contactocuerpo { width:750px; margin:auto; float:none; }
.contactoi { width:360px; font-size:16px; color:#7a7d81; text-align:left; }
.contactod { width:360px; font-size:16px; color:#7a7d81; float:right; padding:5px 0 80px 0; }


@media (max-width:1000px){

.ciclotxt { width:calc(100% - 500px); width:-moz-calc(100% - 500px); font-size:16px; padding: 0 60px 0 0; }
.imgciclo { width:360px; }
.ciclomarco { padding: 0 0 0 50px; }
	
.contactoi { width:47%; }
.contactod { width:47%; }
.contactocuerpo { width:90%; }
.marcastxt { width:590px; padding:100px 0 0 0;  }
.nomempresa34 { width: 90%; font-size: 16px; }
.titulo64 { line-height: 40px; }
.contindustria { width: 90%; padding: 60px 0 0 0; }
.ruta { left: 20px; top: 15px; }
.textoempresa { width: 350px; }
.marca_sacametate { width:290px; }
.marca_nature { width:290px; }
.marca_huevosdelagranja { width:290px; }
.marca_conversion { width:282px; }
.marca_cazador { width:130px; }
.marca_riolerma { width:123px; }
.marcastextos { padding: 40px 0 0 50px; font-size: 14px; width: 300px; }
.emergenteoval { width:94%; height:500px; position:absolute; left:calc(50% - 47%); left:-moz-calc(50% - 47%); top:calc(50% - 250px); top:-moz-calc(50% - 250px); }
.ini87 { width:80%; }
.botonesempresas { display: none; }
.botonesempresas2 { display: inline-block; width: 100%; }
.iniB { background: url(../img/iniciobg1600b.png) no-repeat center center; background-size: cover; font-size:14px; }
.iniciotxt { padding: 0 20px 0 0; width: 260px; font-size: 15px; }
.logoblanco { width:60%; }
.btnmenumovil { position: absolute; top: 0; right: 0; width: 90px; display: inline-block; }
.menufixedabajo { position:fixed; left:0; top:80px; padding: 30px 0 0 0; width:100%; height:300px; background:#fff; z-index:8888; text-align:center; -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5); box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.5); display: none; }
.menucompleto { display: none;  }
.btnmenu { margin: 0; border-bottom: 0; padding: 20px 0; width: 100%; height: 30px; text-align: center; background:#fff; }
	
.btnmenu_on { color:#7a7d81; font-size:14px; margin:0 60px 0 0; font-weight:500; border-bottom:4px #fff solid; display:inline-block; padding: 0 0 35px 0; }
.btnmenu_on { margin: 0 40px 0 0; }
.btnmenu_on { margin: 0; border-bottom: 0; padding: 20px 0; width: 100%; height: 30px; text-align: center; background:#fff; }
}

.iniA { background: url(../img/iniciobg1600a.png) no-repeat center center; background-size: 100% 100%; z-index: 777; }
.ini68 { width:680px; float:none; margin:auto; padding:30px 0; font-size:14px; color:#7a7d81; text-align:left; }
.inimarcas { width:100%; text-align:center; padding:90px 0 0 0; }
.piextr2 { display: none; }
.iniciomovil { display: none; }

.mark1 { background:url(../img/nature.jpg) no-repeat center center; background-size:cover; }
.mark2 { background:url(../img/huevosdelagranja.jpg) no-repeat center center; background-size:cover; }
.mark3 { background:url(../img/altaconversion.jpg) no-repeat center center; background-size:cover; }
.mark4 { background:url(../img/cazador.jpg) no-repeat center center; background-size:cover; }
.mark5 { background:url(../img/riolerma.jpg) no-repeat center center; background-size:cover; }
.mark0 { background:url(../img/sacametate.jpg) no-repeat center center; background-size:cover; }
.ind33 { width:33.33%; }
.ciclo70 { width:700px; margin:auto; float:none; color:#7a7d81; text-align:left; font-size:17px; }
@media (max-width:900px){
.ciclo70 { width:90%; font-size:16px; }
.ind33 { width:50%; }
}
.indtitulo { position:absolute; left:75px; top:115px; font-size:12px; color:#fff; }
.indtexto { width:690px; float:none; margin:auto; padding:220px 0 0 0; text-align:left; color:#fff; font-size:16px; }
.marcasruta { position:absolute; left:75px; top:25px; font-size:12px; color:#fff; }
.marcas68 { width:680px; float:none; margin:auto; padding:30px 0; font-size:14px; color:#7a7d81; text-align:left; }

@media (max-width:700px){
.ciclotxt { width: 80%;  padding: 0 0 0 0;  margin: 30px 10% 0 10%; }
.imgciclo { width: 90%; }
.ciclologo { width:90%; }
.contactoi { width: 100%; }
.contactod { width: 100%; margin: 20px 0 30px 0; }
.marcas68 { width:90%; }
.marcasruta { left:25px; top:20px; }
.marcastxt { width: 90%; } 
.nomempresa80 { width: 90%; }
.nomempresa { width: 90%; }
.avilines { width: 80%; margin: 10px 0 0 0; }
.empresanombre { font-size: 36px; }
.textoempresa { width: 90%; padding: 300px 0 0 0; margin: 0 5%; }
.transportebg { background: #e7e7e7 url(../img/transportesimg.png) no-repeat left top; background-size: 90% auto; }
.mecanicabg { background: #e7e7e7 url(../img/mecanicaimg.png) no-repeat left top; background-size: 90% auto; }
.mascotasbg { background: #e7e7e7 url(../img/mascotasimg.png) no-repeat left top; background-size: 90% auto; }
.ganadobg { background: #e7e7e7 url(../img/ganadoimg.png) no-repeat left top; background-size: 90% auto; }
.pordicolabg { background: #e7e7e7 url(../img/porcicolaimg.png) no-repeat left top; background-size: 90% auto; }
.avicolabg { background: #e7e7e7 url(../img/avicolaimg.png) no-repeat left top; background-size: 90% auto; }
.titulo64 { font-size: 36px; }
.indtitulo { left: 20px; top: 70px; }
.indtexto { font-size: 14px; padding: 120px 0 0; width: 90%; }
.marca_sacametate { width:232px; }
.marca_nature { width:232px; }
.marca_huevosdelagranja { width:232px; }
.marca_conversion { width:225px; }
.marca_cazador { width:104px; }
.marca_riolerma { width:99px; }
.mark1, .mark0, .mark2, .mark3, .mark4, .mark5 { background:url(../img/marcasbg.jpg) no-repeat center center; background-size:cover; }
.marcastextos { padding: 50px 5% 0 5%; font-size: 14px; width: 90%; }
.iniciomovil { display: inline-block; }
.piextr2 { display: inline-block; }
.piextr { display:none; }
.inimarcas { padding:20px 0 0 0; }
.btnopc { padding: 10px 15px; margin: 0 10px; font-size: 16px; }
.menufixedabajo { top: 50px; }
.ini68 { width:90%; }
.mrk18 { width: 300px; }
.iniA, .iniB, .margIni { display:none; }
.margen { height: 50px; }
.btnmenumovil { right: 5px; width: 50px; }
.contlogo { padding: 15px 0 0 20px; }
.logomain { width:185px; }
.menufixed { height: 50px; }
.movil { display:inline-block; }
.escritorio { display:none; }
.titulo { font-size: 30px; }
}